{
  "id": 3184023,
  "name": "James A. Maguire, v. Lux Cleaners, Inc.; Lux Cleaners, Inc., Appellee, v. Joseph Mottle, Trading as \"Mottle Cleaners,\" Appellant",
  "name_abbreviation": "Maguire v. Lux Cleaners, Inc.",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,292",
  "first_page": "542",
  "last_page": "542",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 542"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 337,
    "ocr_confidence": 0.552,
    "pagerank": {
      "raw": 5.207966869300525e-08,
      "percentile": 0.3281004027647944
    },
    "sha256": "18302115f6228a7a74536f29c47e034417377d7bca69d8ab51598329c17f2662",
    "simhash": "1:6d5c1c69c5ef4760",
    "word_count": 53
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James A. Maguire, v. Lux Cleaners, Inc. Lux Cleaners, Inc., Appellee, v. Joseph Mottle, Trading as \"Mottle Cleaners,\" Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "John E. Pavlik and Roman E. Posanski, for appellant; Robert A. Meier III, for appellee."
    ],
    "corrections": "",
    "head_matter": "James A. Maguire, v. Lux Cleaners, Inc. Lux Cleaners, Inc., Appellee, v. Joseph Mottle, Trading as \"Mottle Cleaners,\" Appellant.\nGen. No. 41,292.\nopinion filed December 23, 1940.\nJohn E. Pavlik and Roman E. Posanski, for appellant; Robert A. Meier III, for appellee."
  },
  "file_name": "0542-01",
  "first_page_order": 572,
  "last_page_order": 572
}
